@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,300;0,400;0,500;1,300;1,400&family=IBM+Plex+Mono:wght@400;500&display=swap');



:root {
  --md-text-font: "IBM Plex Sans";
  --md-code-font: "IBM Plex Mono";
  --md-primary-fg-color: #775c48;
  --md-accent-fg-color: #775c48;
  
}

[data-md-color-scheme="default"] {
  --md-default-bg-color: #F8F7F4;
}

/* Modify Mkdocs reference footer  */
.md-copyright {
  font-size: .5rem;
  /* collapse stray text nodes */
}

.md-copyright__highlight {
  font-size: 0.64rem;
  /* restore readable size */
}

.md-copyright__highlight>a {
  color: white !important;
  border-bottom: 1px dotted;
}